RubyGems Navigation menu

slim-rails 2.1.0

Provides the generator settings required for Rails 3 to use Slim

Gemfile
          gem 'slim-rails', '~> 2.1.0'
  
  
  
  
  
  
  

install
          gem install slim-rails -v 2.1.0
  
  
  
  
  
  
  

Total downloads 629,152

For this version 39,118

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.5 - June 16, 2014 (11.5 KB)
  2. 2.1.4 - April 9, 2014 (11.5 KB)
  3. 2.1.3 - March 23, 2014 (11.5 KB)
  4. 2.1.2 - March 10, 2014 (11.5 KB)
  5. 2.1.1 - March 10, 2014 (10.5 KB)
Show all versions (22 total)